// app global css in SCSS form
@import './quasar.variables.scss';

.owlie{
    .text-owlie{
        color: $owlieprimary;
    }
    .text-owlies{
        color: $owliesecondary;
        input{
            color: $owliesecondary;
        }
        .q-field__label{
            color: $owliesecondary;
        }
    }
    .q-layout__shadow::after{
        box-shadow: none;
    }
    .q-header {
        background-color: $owlieprimary;
        }
    .bg{
        background-color: $owlieprimary;
        .btn-add{
            background-color: $owliesecondary;
            margin-bottom: -45px;
            i{
                color: #fff;
                font-size: 2.5rem;
            }
        }
        .btn-add-include{
            background-color: $owliesecondary;
            i{
                color: #fff;
                font-size: 2.5rem;
            }
        }
        i{
            color:$owliesecondary;
        }
    }
    .bg-secondary{
        background-color: $owliesecondary;
        color: #fff;
    }
    .bg-tertiary{
        background-color: $owlietertiary;
    }
    .radius-top{
        border-top-left-radius: 4px;
        border-top-right-radius: 4px;
    }
    .expansion-todo{
        .q-item__section--avatar{
            display: none;
        }
    }
    .bg-checkbox-secondary{
        .q-checkbox__bg{
            background-color: $owliesecondary;
            border-color: $owliesecondary;
            margin-right: -50%;
        }
    }
    .footer-absol{
        position: absolute;
        bottom: 0;
        margin: 10px;
    }
    .text-wrap{
        width: 100%;
        overflow-wrap: anywhere;
    }
}